.action {
    background-color: rgba(255, 107, 27, 0.97);
    color: white;
    margin-bottom: -6;
}

.titul{
    horizontal-align: center;
    font-size: 20rem;
    font-weight: bold;
    border-color: #ff6b1b;
    padding: 5;
    border-bottom-width: 1;
    border-top-width: 1;
    border-style: solid;
    color: #ff6b1b;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    margin-bottom: 1;
}

Button{
    font-size: 17rem;
    font-weight: bold;
    color: #ff6b1b;
    height: 70rem;
    border-color: #ff6b1b;
    border-width: 4px;
    border-radius: 25% 10%;
}

.problema_sol_titul{
    padding: 10rem;
    color: #ff6b1b;
    font-weight: bold;
    horizontal-align: center;
    width: 100%;
}
.problema_sol_desc{
    padding: 10rem;
    margin-top: -3;
    horizontal-align: center;
    width: 100%;
}

.icon_title{
    color: #ff6b1b;
    horizontal-align: center;
    font-size: 16rem;
    border-color: #ff6b1b;
    padding: 10;
    border-bottom-width: 1;
    border-top-width: 1;
    border-style: solid;
    background-color: rgba(255, 255, 255, 0.9);
    margin-left: -20;
    margin-top: 9;
}
